2

Since I am using Qt5 stuff which installed in /opt directory and about to install Ubuntu SDK seems like Qt4 packages will be redundant in my system. Moreover I am not in need exactly Qt4 libs. So how can I do that (subject)? Thanks!

Ubuntu 15.04

2
  • Did you install them using apt-get? If so you should just be able to use apt-get purge
    – cstich
    Mar 29 '15 at 2:59
  • Thanks. Yep, by apt-get. But purge what? I have many installed qt4-related packages: pastebin.com/BJTX0yAN I'm not sure for some libqt4-* package - it may will be needed by some other package...
    – drewpts
    Mar 29 '15 at 10:16
5
sudo apt purge qt4*

This will uninstall qt4 and it's deps

Not the answer you're looking for? Browse other questions tagged or ask your own question.